body {background:url(/gfx_new/logo-tlo.gif) repeat-x !important;line-height:145%;}
#top p,#top ul,#top li,#top ol,#top h1,#top h2,#top h3,#top h4,#top h5 {margin:0px;padding:0px;}

.fbcloud {position:absolute;left: 300px; position: absolute; top: 3px;}
.fbcloudOldLay {position:absolute;left: 250px; position: absolute; top: 3px;}

.cookiesPolicyOldLayout {position:absolute;left: 0px; position: absolute; top: 6px; font-size: 12px !important;}
.cookiesPolicyNewLayoput {position:absolute;left: 0px; position: absolute; top: 4px; font-size: 12px !important;}

#top a {color:#b81a12;text-decoration:none;}
#top a:hover {text-decoration:underline;}

#top {font-family:arial;font-size:12px;color:#000000;}

#top img {border:0px;}

#container {width:990px;margin:0px auto;text-align:left;position:relative;}
#top, #middle {width:100%;overflow:hidden;clear:both;}

#top .senior-logo {
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}
#top .senior-logo a {
    background: url("/gfx_new/homepage/logo.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 86px;
    text-indent: -100000px;
    width: 221px;
}

#top ul li {float:left;display:block;list-style-type:none;}
#top ul.img_menu {margin:10px 0;}
#top ul.img_menu li a {margin-left:5px;color:#a3a3a3;border:1px solid white;display:block;width:71px;height:20px;text-align:center;padding-top:75px;font-family:arial;font-size:12px;}

/* opinie */
#header p,#header ul,#header li,#header ol,#header h1,#header h2,#header h3,#header h4,#header h5 {margin:0px;padding:0px;}
#header a {color:#b81a12;text-decoration:none;}
#header a:hover {text-decoration:underline;}
#header {font-family:arial;font-size:12px;color:#000000;}
#header img {border:0px;}
#header, #middle {width:100%;overflow:hidden;clear:both;}
#header h1 {margin-right:20px;margin-top:10px;}
#header h1 a{display:block;width:221px;height:86px;background:url(/gfx_new/homepage/logo.gif) no-repeat;text-indent:-100000px;}
#header ul li {float:left;display:block;list-style-type:none;}
#header ul.img_menu {margin:10px 0;}
#header ul.img_menu li a {margin-left:5px;color:#a3a3a3;border:1px solid white;display:block;width:75px;height:25px;text-align:center;padding-top:75px;font-family:arial;font-size:12px;}
/* opinie */

.ico_porady {background:url(/gfx_new/ico/ico_porady.png) no-repeat;}
.ico_santa {background:url(/gfx_new/ico/santa.png) no-repeat center top;width:80px !important;padding-top:65px !important;margin-left:10px !important;height:35px !important;}
.ico_dieta {background:url(/gfx_new/ico/ico_dieta.png) no-repeat;padding-top:65px !important;height:35px !important;}
.ico_finanse {background:url(/gfx_new/ico/ico_finanse.png) no-repeat;}
.ico_opinie {background:url(/gfx_new/ico/ico_opinie.png) no-repeat;}
.ico_choroby {background:url(/gfx_new/ico/ico_choroby.png) no-repeat;}
.ico_choroby2 {background:url(/gfx_new/ico/leki-ico.gif) no-repeat center 0px;width:100px !important;padding-top:65px !important;margin-left:10px !important;height:35px !important;}
.ico_xmas {background:url(/gfx_new/ico/ico-xmas.png) no-repeat;}
.ico_easter {background:url(/gfx_new/ico/ico_easter.png) no-repeat;}
.ico_przepisy {background:url(/gfx_new/ico/ico_przepisy.png) no-repeat;}
.ico_news {background:url(/gfx_new/ico/ico_news.png) no-repeat center 0;width:100px !important;}
.ico_recenzje {background:url(/gfx_new/ico/ico_recenzje.png) no-repeat ;}
.ico_spa {background:url(/gfx_new/ico/ico_spa.png) no-repeat center top;width:105px !important;padding-top:65px !important;margin-left:10px !important;height:35px !important;}

a.ico_dieta {color:#8cad01 !important;}

#top ul.img_menu li a:hover {color:#000000;text-decoration:none;border:1px dotted #EFEFEF;}

.top-logowanie {width:100%;text-align:right;overflow:hidden;margin-bottom:1px;}
.top-logowanie ul {margin:0px 5px;padding:0px;}
.top-logowanie ul li {list-style-type:none;float:right;margin:0px 5px;padding:5px;}
.top-logowanie ul li a {color:#6a6a6a;}

.top_logowanie {border-left:1px dotted #dedede;height:85px;margin:15px 0 15px 0;width:125px;padding:0px 0 0 25px;}
.top_logowanie ul {padding-top:15px;}
.top_logowanie ul li {padding:7px 0;}
.top_logowanie ul li a {display:block;background:url(/gfx_new/homepage/ar_red.gif) no-repeat right;padding-right:10px;}

.top_logowanie p {padding-bottom:5px;font-size:10px;color:#666666;}
.top_logowanie a.top_profil {padding:0px 0 5px 0px;}
.top_logowanie a.log_out {display:block;padding:3px 0 3px 0px;color:#666666;}
.top_witaj {color:#999999;line-height:16px;padding-bottom:10px !important;}

.top_menu {
    width:970px;
    overflow:hidden;
    border-radius:5px 5px 0 0;
    padding:0px 10px;
    background:-moz-linear-gradient(top,  #CF3F2F 0%, #AB0603 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#CF3F2F), color-stop(100%,#AB0603));
    background:-webkit-linear-gradient(top,  #CF3F2F 0%,#AB0603 100%);
    background:-o-linear-gradient(top,  #CF3F2F 0%,#AB0603 100%);
    background:-ms-linear-gradient(top,  #CF3F2F 0%,#AB0603 100%);
    background:linear-gradient(top,  #CF3F2F 0%,#AB0603 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#CF3F2F', endColorstr='#AB0603', GradientType=0);
}
.top_menu ul {overflow:hidden;width:100%;padding:0px;margin:0px;}
.top_menu ul li { display: block;    float: left;    list-style-type: none;}
.top_menu ul li.fr {float:right !important;}
.bg_menu_red li a {background:#a80201 url(/gfx_new/homepage/menu_red.gif) repeat;}
.bg_menu_gray li a {background:#4c4c4c url(/gfx_new/homepage/menu_gray.gif) repeat;}
.top_menu ul li a {font-size:12px;font-weight:bolder;color:#FFFFFF !important;display:block;padding:8px 22px 0 25px;height:27px;}
.top_menu ul li a:hover {background:#FDCB00;text-decoration:none !important;}
.top_menu_homepage_link:hover {
    background:-moz-linear-gradient(top,  #CF3F2F 0%, #AB0603 100%) !important;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#CF3F2F), color-stop(100%,#AB0603)) !important;
    background:-webkit-linear-gradient(top,  #CF3F2F 0%,#AB0603 100%) !important;
    background:-o-linear-gradient(top,  #CF3F2F 0%,#AB0603 100%) !important;
    background:-ms-linear-gradient(top,  #CF3F2F 0%,#AB0603 100%) !important;
    background:linear-gradient(top,  #CF3F2F 0%,#AB0603 100%) !important;
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#CF3F2F', endColorstr='#AB0603', GradientType=0) !important;
}

.top_menu ul li .a_skroty {font-weight:normal;background:url(/gfx_new/homepage/ar_down.gif) no-repeat 80px 15px !important; padding-right:25px;}
.top_menu ul li .a_skroty:hover {background:#4c4c4c url(/gfx_new/homepage/ar_down.gif) no-repeat 80px 15px !important;color:#FFCC00;padding-right:25px;}
.top_menu ul li .a_skroty_hover {background:#4c4c4c url(/gfx_new/homepage/ar_down.gif) no-repeat 80px 15px !important;color:#FFCC00;padding-right:25px;}

.mmenu #shortcut_menu_toggler {padding: 0 0 6px 0;}
.mmenu li .a_skroty {font-weight:normal;background:url(/gfx_new/homepage/ar_down.gif) no-repeat 80px 15px !important;padding:8px 22px 8px 25px !important;}
.mmenu li .a_skroty:hover {background:#4c4c4c url(/gfx_new/homepage/ar_down.gif) no-repeat 80px 15px !important;color:#FFCC00;padding:8px 22px 8px 25px !important;}
.mmenu li .a_skroty_hover {background:#4c4c4c url(/gfx_new/homepage/ar_down.gif) no-repeat 80px 15px !important;color:#FFCC00;padding:8px 22px 8px 25px !important;}

.na_skroty_menu {display:none;position:absolute;top:149px;left:775px;width:150px;border:5px solid #4c4c4c;padding:5px 10px;background-color:#FFFFFF;z-index:1000;}
.na_skroty_menu_ul {float:left;padding-left:0;width:100%;}
.na_skroty_menu li {clear:both;border-bottom:1px solid #FFF0D3;width:100%;list-style-type:none;}
.na_skroty_menu li a {display:block;font-size:12px;padding:5px 10px;}
.na_skroty_menu li a:hover {background-color:#FFF0D3;color:#000000;text-decoration:none !important;}

.spl_ad {text-align:center;margin:0px auto;clear:both;padding:15px 0;}

.top-szukaj {width:208px;float:right;padding:55px 0 0 0;font-size:11px;color:gray;}
.top-szukaj p label {display:block;padding:5px 0;}
.top-szukaj p label span {color:#d1cec7}
.top-szukaj form div input {font-size:12px;margin:0 5px 0 0px;height:18px;padding:2px 5px;width:165px;float:left;border:1px solid #F7F7F7;border-bottom:1px solid #d7d9db;border-right:1px solid #d7d9db}

.top-szukaj button {float:right;cursor:pointer;border:0px;background:url(/gfx_new/homepage/szukaj-but.gif) no-repeat;width:25px;height:23px;text-indent:-1000000px;}

h2, h1 a {font-family: arial, tahoma,sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0 0 15px 0px;}
h2 a {color:black;}

.fl {float:left;}
.fr {float:right;}

.cl {clear:both;}

.al {text-align:left;}
.ac {text-align:center;}
.ar {text-align:right;}

.w30 {width:30px !important;}
.w50 {width:50px !important;}
.w75 {width:75px !important;}
.w90 {width:90px !important;}
.w100pr {width:100%;}
.w110 {width:110px !important;}
.w130 {width:130px !important;}
.w140 {width:140px !important;}
.w150 {width:150px !important;}
.w170 {width:170px;}
.w180 {width:180px;}
.w200 {width:200px !important;}
.w220 {width:220px;}
.w240 {width:240px !important;}
.w260 {width:260px !important;}
.w265 {width:265px !important;}
.w270 {width:270px;}
.w300 {width:300px;}
.w310 {width:310px;}
.w340 {width:340px;}
.w360 {width:360px;}
.w375 {width:375px;}
.w390 {width:390px;}
.w430 {width:430px !important;}
.w460 {width:460px;}
.w440 {width:440px;}
.w470 {width:470px;}
.w485 {width:485px;}
.w520 {width:520px !important;}
.w530 {width:530px !important;}
.w550 {width:550px !important;}
.w630 {width:630px;}
.w660 {width:660px;}
.w680 {width:680px;}
.w585 {width:585px;}
.w660 {width:660px;}
.w810 {width:810px;}

.h170 {height:145px;}



.bg0 {background:transparent !important;border:0px !important;}
.bg_gray {background:#DBDBDB;}
.bg_orange_j {background:#FFFAEE;}
.bg_orange_m {background-color:#ffe7b8 !important;}
.bg_gray_j {background-color:#ECEAEF !important;}
.bg_gray_sj {background-color:#FCFCFC !important}
.b0 {border:0px !important;}

.oh {overflow:hidden;}

.black, .hp_experci_radza ul li a {color:#000000 !important ;}
.red {color:#b81a12 !important;}
.white {color:#ffffff !important;}
.gray {color:#828282 !important;}
.dgray {color:#606060 !important;}

.m0 {margin:0px !important;}
.p0 {padding:0px !important;}
.mlr15 {margin:0px 15px;}
.mlr10 {margin-left:10px;margin-right:10px;}
.mb10 {margin-bottom:10px;}
.mb5 {margin-bottom:5px;}
.mb15 {margin-bottom:15px !important;}
.mt17 {margin-top:17px;}
.mt35 {margin-top:35px;}
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mr0 {margin-right:0px !important;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml50 {margin-left:55px !important;}
.mr20 {margin-right:20px;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb5 {padding-bottom:5px !important;}
.pt0 {padding-top:0px !important;}
.pb0 {padding-bottom:0px !important;}
.pt5 {padding-top:5px !important;}
.pt0 {padding-top:0px !important;}
.pt3 {padding-top:3px !important;}
.pt7 {padding-top:7px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt25 {padding-top:25px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pr0 {padding-right:0px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px;}
.pr10 {padding-right:10px !important;}
.pt70 {padding-top:70px !important;}
.pl90 {padding-left:90px !important;}
.pl103 {padding-left:103px !important;}

.plr10 {padding:0px 10px;}
.plr15 {padding:0px 15px !important;}
.ptb10 {padding:10px 0px  !important;}
.ptb15 {padding:15px 0px  !important ;}

.f10 {font-size:10px !important;}
.f11 {font-size:11px !important;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f18 {font-size:18px;}
.f22, h1 a {font-size:22px;}



.italic {font-style:italic;}
.bld {font-weight:bolder !important;}

.pos_rel {position:relative;}

.center_inner_divs div {text-align:center !important;}

a:link.submenu, a:visited.submenu {color:white !important;}
a:link.submenu-sel, a:visited.submenu-sel {background-color:white;padding:5px 20px 8px 20px;border-radius:5px 5px 0 0 ;color:black !important}

a.submenu:link, a.submenu:visited {padding:8px 15px !important;}
.f34 {font-size:34px !important;line-height:145% !important;}

.left-col {float:left;width:660px;}
.right-col {float:right;width:300px;}

/* sky */


.sky-cra {
    
    margin-right: -170px;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 350px;
    width: 160px;font-size:10px !important;color:#999}

